SQL-инъекция в WordPress

Дата публикации:
03.06.2005
Дата изменения:
17.10.2006
Всего просмотров:
1361
Опасность:
Средняя
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: WordPress 1.5 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует при обработке входных данных в параметре cat_ID. Удаленный пользователь может с помощью специально сформированного URL выполнить произвольные SQL команды в базе данных приложения.

URL производителя: wordpress.org

Решение: Установите последнюю версию (1.5.1.2) с сайта производителя.

Ссылки: SQL-injection vulnerability in WordPress

или введите имя

CAPTCHA